.main-menu{
    margin-top: 10px;
}

.main-menu__list{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: -10px;
}

.main-menu__item:not(:last-child){
    margin-right: 20px;
}

.main-menu__link{
    font-size: 18px;
}

.main-menu__item{
    margin-bottom: 10px;
}